.column-left {
  float: left;
}
@media screen and (max-width: 1024px) {
  #header {
    max-width: 100%;
    min-width: 100%;
    height: 140px;
    padding: 60px 10px 10px 10px;
  }
  #header img {
    width: 250px;
  }
  #header h2 {
    font-size: 20px;
  }
  #header #topnav li a {
    font-size: 16px;
  }
  #header .dropdown_factsheet {
    width: 160px;
  }
  #header .dropdown_factsheet li a {
    font-size: 12px;
  }
  #menu img {
    max-width: 100px;
  }
  #menu li {
    font-size: 16px;
    width: 14%;
  }
  #menu .menu_product {
    width: 110px;
  }
  #menu .menu_img_wrapper {
    width: 108px !important;
  }
  .menu_img_wrapper {
    width: 108px !important;
  }
  #content_wrapper {
    padding-left: 10px;
    padding-right: 10px;
  }
  #content .post h3 img {
    width: 100%;
  }
  #content .post p > iframe {
    width: 100% !important;
  }
  .page-id-1661 .column-left img {
    max-width: 100%;
    height: auto;
  }
  .page-id-1661 .column-left table td {
    display: block;
    width: 100%;
  }
  #nav_bg {
    display: none;
  }
  .menu-mobile {
    background: black;
  }
  .menu-mobile .burger {
    width: 50px;
    padding-top: 10px;
    padding-bottom: 5px;
    padding-left: 15px;
    cursor: pointer;
  }
  .menu-mobile .burger i {
    display: block;
    width: 100%;
    height: 3px;
    background-color: white;
    border-radius: 2px;
    margin-bottom: 4px;
  }
  #menu li a span {
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    position: absolute;
    right: 10px;
    border-left: 10px solid #23527c;
  }
}
@media screen and (max-width: 767px) {
  .column-left {
    float: none;
  }
  h3,
  .post h1,
  .post h2 {
    font-size: 18px;
  }
  .parent-product h4,
  .parent-product h4 a {
    font-size: 13px;
  }
  .post h3 {
    padding-right: 70px;
  }
  #catalogue h2 {
    font-size: 25px;
  }
  #triangle_right,
  #triangle_left {
    display: none;
  }
  #smooth_slider_1 {
    max-height: 200px;
  }
  #header {
    height: 100%;
    text-align: center;
  }
  #header img {
    width: 260px;
  }
  #header h2 {
    margin-top: 0 !important;
    font-size: 14px;
  }
  #header #topnav {
    margin-top: 10px;
    width: 270px;
    margin: auto;
  }
  #header #topnav li a {
    font-size: 13px;
    margin: 0 6px;
  }
  #header .dropdown_factsheet {
    width: 140px;
  }
  #header .dropdown_factsheet li a {
    font-size: 12px;
  }
  #topnav,
  #header h2 {
    clear: both;
    float: none !important;
    text-align: center;
  }
  #nav_bg {
    height: auto !important;
  }
  #menu .menu_product {
    width: 50%;
    padding: 0 10px;
    margin-right: 0;
    z-index: 15;
  }
  #menu li {
    float: none;
    width: 100%;
    font-size: 14px;
  }
  #menu li a {
    padding: 5px 0;
  }
  #menu h4 {
    font-size: 12px;
  }
  #menu .menu_img_wrapper {
    width: 130px!important;
    margin: auto;
  }
  .dropdown_916,
  .dropdown_917,
  .dropdown_918,
  .dropdown_919,
  .dropdown_920,
  .dropdown_921 {
    width: 100%;
    padding-left: 0;
  }
  #menu li:hover .dropdown_918,
  #menu li:hover .dropdown_917,
  #menu li:hover .dropdown_919 {
    left: 0px !important;
    right: 0px !important;
  }
  #menu,
  #footer,
  #slider,
  #content_wrapper {
    min-width: 100% !important;
    max-width: 100% !important;
  }
  #slider_bg .smooth_slideri span {
    width: 140px !important;
    left: 5px !important;
    font-size: 12px !important;
    top: 15px !important;
  }
  #slider_bg .smooth_slideri h3 {
    font-size: 20px;
    margin-top: 0;
    margin-bottom: 10px;
  }
  #slider_bg .smooth_slideri img {
    width: 100% !important;
    height: 215px !important;
  }
  #content_wrapper {
    padding-bottom: 10px;
  }
  #content_wrapper .post {
    height: auto !important;
  }
  #content_wrapper .industry_wrapper {
    float: none;
    width: 240px;
    margin: auto ;
  }
  #content {
    padding-right: 0px;
  }
  #content #catalogue {
    float: none;
    width: 100%;
  }
  #content #catalogue div.domtab {
    width: 100%;
  }
  #content #catalogue #search {
    width: 100%;
  }
  #content #catalogue #search #s {
    width: calc(100% - 50px);
  }
  #content .post div {
    float: none !important;
  }
  #content .post div iframe {
    width: 100% !important;
  }
  #content .post .parent-product {
    float: left !important;
    width: 120px !important;
    margin-right: 10px;
  }
  #content .post .parent-product .thumb-img-wrapper {
    width: 120px !important;
    float: left !important;
  }
  #content .post .parent-product img {
    max-width: 100%;
  }
  #content .post h3 img {
    height: 200px;
  }
  #content #quote_left,
  #content #quote_right {
    width: 15px;
  }
  #content #quote_left img,
  #content #quote_right img {
    width: 100%;
  }
  #content #quote_right {
    bottom: 30px;
    float: right !important;
  }
  #content #statement p {
    padding: 0 10px 5px 10px;
    font-size: 15px !important;
  }
  #content .parent-product h4,
  #content .parent-product h4 a {
    text-align: center;
  }
  #content #cntctfrm_contact_form input.text,
  #content #cntctfrm_contact_form textarea,
  #content #cntctfrm_contact_message,
  #content #cntctfrm_contact_name,
  #content #cntctfrm_contact_email,
  #content #cntctfrm_contact_subject {
    width: 100%;
  }
  .post .industry_buttons h3 {
    font-size: 14px;
    padding-right: 0;
  }
  #catalogue .catalogue_download {
    max-height: 500px;
    width: 100%;
  }
  #product-gallery {
    width: 100%;
  }
  #footer_bg {
    border-bottom: none;
  }
  #footer ul li a {
    font-size: 14px;
  }
  #footer .footercolumn {
    width: 100%;
  }
  #copyright p {
    margin: 0;
    font-size: 13px;
  }
}
@media screen and (max-width: 370px) {
  .smooth_slideri {
    max-height: 100% !important;
  }
  .smooth_slideri img {
    top: 0px !important;
  }
}
